

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.footer_top a{
color: #ffffff;
}

.single-post .blog_holder article .post_info .post_author {
    display: none !important;
}

.post_info,.entry_date{
    display:none!important;
}

/* single post featured image size and centering */
@media screen and (min-width: 601px) {
.single-post .post_image img {
    height: auto !important;
    max-width: 70% !important;
    margin: 0 auto !important;
}
}
